@media only screen and (min-width: 1025px) and (max-width: 1199px) {
  .automatcradle .lfttxtwrp h3 {
    font-size: 52px;
  }
  .automatcradle .marbtmbg {
    margin-bottom: 20px;
    margin-top: 20px;
  }
  .smartfeatures .featurdv .featurctnwrp h3 {
    font-size: 26px;
  }
  .topbnr .bnrtxt h1 {
    font-size: 50px;
  }
  .topcntinfo .rtgctnwrp a {
    font-size: 16px;
  }
  .topcntinfo .rtgctnwrp h4 {
    font-size: 16px;
  }
  .topcntinfo .icnlftwrp {
    width: 30px;
    height: 30px;
    line-height: 30px;
  }
  .topcntinfo img {
    max-width: 20px;
  }
  .topbnr .bnrtxt p {
    margin-bottom: 20px;
  }
  .topbnr .bnrtxt p br {
    display: none;
  }
}

@media (max-width: 1080px){
	.menu__icon {
    z-index: 5;
    display: inline-block;
    position: relative;
    width: 30px;
    height: 18px;
    cursor: pointer;
  }
  .menu__icon::before {
    top: 0;
  }
  .menu__icon::before,
  .menu__icon::after {
    content: "";
  }
  .menu__icon span,
  .menu__icon::before,
  .menu__icon::after {
    left: 0;
    position: absolute;
    height: 10%;
    width: 100%;
    transition: all 0.3s ease 0s;
    background-color: #000;
  }
  .menu__icon span {
    top: 50%;
    transform: scale(1) translate(0, -50%);
  }
  .menu__icon::after {
    bottom: 0;
  }
    .menu__icon {
    float: right;
    margin-top: 10px;
  }
}

@media only screen and (min-width: 992px) and (max-width: 1024px) {
  .automatcradle .lfttxtwrp h3 {
    font-size: 52px;
  }
  .automatcradle .marbtmbg {
    margin-bottom: 20px;
    margin-top: 20px;
  }
  .smartfeatures .featurdv .featurctnwrp h3 {
    font-size: 26px;
  }
  .topbnr .bnrtxt h1 {
    font-size: 50px;
  }
  .topcntinfo .rtgctnwrp a {
    font-size: 16px;
  }
  .topcntinfo .rtgctnwrp h4 {
    font-size: 16px;
  }
  .topcntinfo .icnlftwrp {
    width: 30px;
    height: 30px;
    line-height: 30px;
  }
  .topcntinfo img {
    max-width: 20px;
  }
  .topbnr .bnrtxt p {
    margin-bottom: 20px;
  }
  .topbnr .bnrtxt p br {
    display: none;
  }
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .automatcradle .lfttxtwrp h3 {
    font-size: 32px;
  }
  .automatcradle .marbtmbg {
    margin-bottom: 20px;
    margin-top: 20px;
  }
  .automatcradle .lfttxtwrp h5 {
    font-size: 24px;
  }
  .automatcradle .lfttxtwrp strong {
    font-size: 24px;
  }
  .automatcradle .lgomidtxtwrp h2 {
    font-size: 30px;
  }
  .automatcradle .lgomidtxtwrp p {
    font-size: 14px;
    line-height: 20px;
  }
  .smartfeatures .featurdv .featurctnwrp h3 {
    font-size: 22px;
  }
  .smartfeatures .featurdv .featurimgwrp {
    width: 52px;
  }
  .topbnr .bnrtxt h1 {
    font-size: 30px;
  }
  .automatcradle .lgomidtxtwrp .certfsecwrp .certlgo {
    height: 60px;
    line-height: 60px;
    margin-bottom: 10px;
  }
  #customers-testimonials .item {
    padding: 15px;
  }
  #customers-testimonials .testictn p {
    margin-bottom: 0;
    line-height: 20px;
  }
  .testimonialsec {
    padding-bottom: 0;
  }
  .footer .col-sm-2 {
    display: none;
  }
  .footer .col-sm-8 {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
  }
  .footer .ftrlogo {
    margin-top: -30px;
    margin-bottom: 50px;
  }
  .topcntinfo .rtgctnwrp a {
    font-size: 12px;
  }

  .menu__link:after {
    width: 3px;
    height: 3px;
  }
  .topcntinfo .rtgctnwrp h4 {
    font-size: 12px;
  }
  .topcntinfo:nth-child(odd) {
    margin-right: 5px;
  }
  .topcntinfo .icnlftwrp {
    width: 30px;
    height: 30px;
    line-height: 30px;
  }
  .topcntinfo img {
    max-width: 14px;
  }
  .topbnr .bnrtxt p {
    margin-bottom: 20px;
    font-size: 14px;
    line-height: 24px;
  }
  .bnrctnwrp img {
    bottom: -30px;
  }
  h2.mntlesecwrp {
    font-size: 30px;
    margin-bottom: 15px;
  }
  .abtsecwrp p {
    font-size: 15px;
    line-height: 20px;
  }
  .univrsalsecwrp .tptleunivrsal {
    margin-top: -150px;
  }
  .univrsalsecwrp .tptleunivrsal p {
    max-width: 55%;
    margin: 0 auto 20px;
    line-height: 20px;
  }
  .univrsalsecwrp .tptleunivrsal p br {
    display: none;
  }
  .smartfeatures .col-sm-1 {
    display: none;
  }
  .smartfeatures .col-sm-10 {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
  }
  .topbnr .bnrtxt p br {
    display: none;
  }
  .header .logo {
    width: 35%;
  }
  .menu__list {
    padding-left: 0;
  }
  .menu__list > li {
    margin-left: 10px;
  }
  .menu__list > li > a {
    font-size: 14px;
  }
  .menu__link:after {
    right: -5px;
  }
  .topcntinfo .icnlftwrp {
    margin-right: 2px;
  }
  .header .col-sm-5 {
    padding-left: 0;
  }
  .topcntinfo .rtgctnwrp h6 {
    font-size: 12px;
    margin-bottom: 0;
  }
}
@media only screen and (max-width: 767px) {
  
  .topbnr .bnrtxt h1 {
    font-size: 24px;
    margin-bottom: 5px;
  }
  .topbnr .bnrtxt p {
    margin-bottom: 10px;
  }
  .topbnr .bnrtxt a.knwmrebtn {
    font-size: 16px;
  }
  .topbnr .bnrtxt p {
    font-size: 14px;
    line-height: 20px;
    margin-top: 5px;
  }
  .bnrctnwrp img {
    position: inherit;
    left: inherit;
  }
  .topbnr .bnrtxt a.knwmrebtn {
    line-height: 20px;
  }
  .topbnr .container {
  }
  .topcntinfo .rtgctnwrp a {
    font-size: 15px;
  }
  .padd70 {
    padding: 30px 0;
  }
  .abtsecwrp a.redbtnwrp {
    font-size: 16px;
  }
  .tptleunivrsal p {
    line-height: 22px;
    font-size: 14px;
  }
  .tptleunivrsal p br {
    display: none;
  }
  .univrsalsecwrp .prduclstinr .cradlesecwrp .cradlectnwrp h4 {
    font-size: 22px;
  }
  .smartfeatures .col-sm-4:first-child {
    text-align: left;
  }
  .smartfeatures .col-sm-4:last-child .featurimgwrp {
    margin-right: 15px;
  }
  .automatcradle .container {
    position: inherit;
    left: inherit;
    top: inherit;
    transform: none;
  }
  .automatcradle .container .col-sm-2 {
    display: none;
  }
  .automatcradle .container .marbtmbg {
    margin-top: 30px;
  }
  .popupicnwrp .video-play-button {
    width: 70px;
    height: 70px;
    line-height: 70px;
  }
  .popupicnwrp .video-play-button:before {
    width: 90px;
    height: 90px;
  }
  .popupicnwrp .video-play-button:after {
    width: 90px;
    height: 90px;
  }
  .automatcradle .col-sm-6 img {
    display: none;
  }
  .automatcradle .lfttxtwrp h5 {
    font-size: 18px;
    color: #000;
  }
  .automatcradle .lfttxtwrp h3 {
    color: #000;
    font-size: 26px;
  }
  .automatcradle .lfttxtwrp h3 br {
    display: none;
  }
  .automatcradle .lgomidtxtwrp h2 {
    font-size: 34px;
  }
  .automatcradle .lfttxtwrp strong {
    font-size: 20px;
    color: #000;
  }
  .automatcradle .marbtmbg {
    margin-bottom: 30px;
  }
  .vdompdel .close {
    right: 0;
    top: 0;
  }
  .automatcradle .lfttxtwrp {
    margin-bottom: 30px;
  }
  .automatcradle .lgomidtxtwrp h6 {
    font-size: 18px;
  }
  .automatcradle .lgomidtxtwrp h2 br {
    display: none;
  }
  .automatcradle .lgomidtxtwrp p {
    font-size: 15px;
    line-height: 22px;
  }
  .automatcradle .lgomidtxtwrp .certfsecwrp .certlgo {
    height: auto;
    line-height: inherit;
    display: inline-block;
    width: 50%;
    vertical-align: middle;
    margin-right: 20px;
    margin-bottom: 10px;
  }
  .testimonialsec #customers-testimonials {
    margin-top: 40px;
  }
  #customers-testimonials .testictn p {
    margin-bottom: 0;
  }
  #customers-testimonials .item {
    margin-bottom: 10px !important;
  }
  .univrsalimggalry .col-sm-3 {
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
  }
  #customers-testimonials .owl-item.active.center .item {
    transform: none;
  }
  .automatcradle .lgomidtxtwrp .certfsecwrp h6 {
    display: inline-block;
    vertical-align: middle;
  }
  .popupicnwrp .video-play-button i {
    margin-top: 24px;
    font-size: 24px;
  }
  .smartfeatures .col-sm-4:nth-child(even) img {
    max-width: 50%;
    margin: 30px auto;
    display: block;
    text-align: center;
  }
  .smartfeatures .featurdv .featurctnwrp h3 {
    font-size: 20px;
  }
  .smartfeatures .featurdv .featurctnwrp span {
    font-size: 15px;
  }
  .smartfeatures .col-sm-4:first-child .featurdv .featurctnwrp span {
    text-align: left;
  }
  h2.mntlesecwrp {
    font-size: 28px;
    margin-bottom: 15px;
  }
  .abtsecwrp p {
    font-size: 15px;
    line-height: 24px;
    margin-bottom: 10px;
  }
  .univrsalsecwrp .tptleunivrsal {
    margin-top: -30px;
  }
  .footer .ftrlogo {
    margin-top: 30px;
    margin-bottom: 30px;
  }
  .ftrcoprtg .text-right {
    text-align: center !important;
  }
  .footer .ftrmidmnu ul li a {
    padding: 10px 6px;
    font-size: 15px;
  }
  .footer .ftrmidmnu {
    margin: 15px 0;
  }
  .footer .ftrcoprtg p {
    text-align: center;
  }
  .topcntinfo:nth-child(odd) {
    margin-right: 5px;
  }
  .topcntinfo .icnlftwrp {
    width: 30px;
    height: 30px;
    line-height: 30px;
  }
  .topcntinfo .icnlftwrp img {
    max-width: 18px;
  }
  .topcntinfo .rtgctnwrp h4 {
    font-size: 14px;
  }
  .topcntinfo .rtgctnwrp a {
    font-size: 14px;
  }
  .topcntinfo .rtgctnwrp h6 {
    margin-bottom: 2px;
  }

  .header .col-sm-5 {
    margin-top: 20px;
  }
  .topbnr .bnrtxt p br {
    display: none;
  }
  .topbnr .bnrtxt h1 br {
    display: none;
  }
  .topbnr .bnrtxt a.knwmrebtn {
    font-size: 14px;
  }
  .topbnr .bnrtxt a.knwmrebtn {
    padding: 6px 15px;
  }
  .topbnr .container {
    top: 75%;
  }
  .topbnr img.mobbnr {
    display: block;
  }
  .topbnr img.deskbnr {
    display: none;
  }
  .bnrctnwrp img {
    bottom: inherit;
    width: auto;
  }
  .bnrctnwrp {
    padding-left: 15px;
  }
  .topbnr {
    overflow: inherit;
    margin-bottom: 100px;
  }
}
@media only screen and (min-width: 320px) and (max-width: 479px) {
}

img {
  max-width: 100%;
  height: auto;
  width: auto\9; /* ie8 */
}